[libpng] downgrade to 1.6.8 for prevent warning message.
[vuplus_openvuplus_3.0] / meta-openvuplus / recipes-vuplus / usbtunerhelper / usbtunerhelper.bb
1 DESCIPTION = "helper tool to use usb dvb frontends"
2 MAINTAINER = "PLi team"
3 LICENSE = "GPLv2"
4 LIC_FILES_CHKSUM = "file://${COREBASE}/meta/files/common-licenses/GPL-2.0;md5=801f80980d171dd6425610833a22dbe6"
5
6 PV = "1.0+git${SRCPV}"
7 PR = "r2"
8 SRC_REV = ""
9
10 SRC_URI = " \
11         git://code.vuplus.com/git/vtuner.git;protocol=git;tag=${SRC_REV} \
12         file://${PN}.sh \
13         "
14
15 S = "${WORKDIR}/git"
16
17 inherit autotools update-rc.d
18
19 INITSCRIPT_NAME = "${PN}"
20 INITSCRIPT_PARAMS = "defaults"
21
22 do_install_append() {
23         install -d ${D}/etc/init.d
24         install -m 0755 ${WORKDIR}/${PN}.sh ${D}/etc/init.d/${PN}
25 }